.. _gttotsin:

====================================================================
Geração Térmica Total para o SIN (gttotsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.gttotsin

Os valores de geração térmica total para o SIN, localizados no arquivo geralmente denominado
gttotsin.out são armazenados na classe:

.. autoclass:: Gttotsin
   :members:
